@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One);
.form-large-img .img-large-text, .form-large-img .img-text--school, .form-large-img .img-text--smallschool {
  position: absolute;
  top: 60px;
  left: 100px;
  font-style: italic;
  font-family: UTMAvo;
}

.form-large-img {
  position: relative;
  margin: 20px 0;
  background-color: white;
}

.form-large-img .img-large-intro {
  width: 100%;
  height: 500px;
}

.form-large-img .img-large-text {
  font-size: 18px;
}

.form-large-img .img-large--school {
  width: 100%;
  height: 650px;
}

.form-large-img .img-text--school {
  top: 40px;
  left: 230px;
  font-size: 28px;
  color: white;
  font-weight: 700;
}

.form-large-img .img-text--smallschool {
  top: 130px;
  left: 230px;
  font-size: 18px;
  color: white;
}

.img-small--school {
  width: 100%;
  height: 250px;
}

.founder-body-left .img-small-founder {
  width: 300px;
  height: 300px;
}

.founder-body-left .video-container iframe,
.founder-body-left .video-container object,
.founder-body-left .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.founder-body-right .flex-spacer {
  padding: 0 10px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: 100px;
      flex-basis: 100px;
}

.founder-body-right .flex-spacer hr {
  margin: 15px 0;
  height: 3px;
  color: #e41b1b;
  background: #e41b1b;
}

.founder-body-right .founder-text, .founder-body-right .founder-text .founder-text-highlight {
  font-weight: 700;
}

.founder-body-right .founder-text .founder-text-highlight {
  color: blue;
}

.form-active-body .form-activity {
  padding: 10px;
  text-align: justify;
}

.form-active-body .form-activity .activity-head {
  font-size: 16px;
  font-weight: 700;
}

.active-seemore {
  font-size: 13px;
  text-align: right;
}

.announce-business--left {
  float: left;
  padding: 0 10px 10px 0;
}

.announce-business--right {
  float: right;
  padding: 0 0 10px 10px;
}

.announce-business--text {
  float: none;
}

.background-realEstate {
  background: url(/gioithieu/slogan.png);
  background-attachment: fixed;
  background-position: 350px 170px;
  background-repeat: no-repeat;
}

.background-charity {
  background: url(/gioithieu/tuthien-01.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100%;
}

.background-school--group {
  background: url(/gioithieu/group-02.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
}

.form-estate-img {
  position: relative;
  margin: 70px 0 0 0;
  background-color: transparent;
}

.form-estate-img .img-large-intro {
  width: 100%;
  height: 700px;
  margin-top: 30px;
}

.bg-parttern {
  background-image: url(/gioithieu/cachep.svg);
  background-position: center center;
  background-repeat: no-repeat;
}

.form-school--group {
  background-image: url(/gioithieu/group-02.jpg);
  background-repeat: no-repeat;
}

.form-school--group .form-announce {
  background: transparent;
}

.bg-school--activityCake, .bg-school--activitySewing, .bg-school--activityCamera {
  background-position: 250px 200px;
  background-size: 300px;
  background-repeat: no-repeat;
  height: 400px;
}

.bg-school--activityCake {
  background-image: url(/gioithieu/cake.png);
}

.bg-school--activitySewing {
  background-image: url(/gioithieu/sewing-kit.png);
}

.bg-school--activityCamera {
  background-image: url(/gioithieu/camera.png);
}

.bg-school {
  background-color: white;
}

.img-school--act {
  width: 100px;
  height: 50px;
  position: absolute;
  top: 30px;
  left: 30px;
}

.text-school--act {
  padding-right: 20px;
  position: absolute;
  top: 100px;
  left: 30px;
  color: white;
}

.img-large-charity {
  width: 170px;
  height: 115px;
}

.img-charity--text {
  font-style: italic;
  font-family: UTMAvo;
  font-size: 40px;
  color: white;
  font-weight: 700;
}

.img-charity--textSmall {
  font-style: italic;
  font-family: UTMAvo;
  font-size: 20px;
  color: white;
  font-weight: 700;
  line-height: 1.5;
}

.text-charity--us {
  color: white;
  padding: 10px;
  font-size: 25px;
  text-align: center;
}

.charity-aboutUs {
  width: 25%;
  position: relative;
  background-color: #f3f3f3;
}

.charity-aboutUs.img-bg-01 {
  background-image: url(/gioithieu/about-01.jpg);
}

.charity-aboutUs .charity-img {
  width: 100%;
  height: 300px;
}

.charity-aboutUs .charity-text--icon {
  position: absolute;
  top: 40px;
  left: 190px;
  color: white;
  font-size: 50px;
}

.charity-aboutUs .charity-text {
  position: absolute;
  top: 150px;
  left: 50px;
  color: white;
  font-size: 18px;
}

.text-aboutUs {
  position: absolute;
  top: 150px;
  right: 90px;
  color: white;
  font-size: 40px;
}

.text-aboutUs--01 {
  position: absolute;
  top: 180px;
  right: 150px;
  color: white;
  font-size: 30px;
}

.text-aboutUs--02 {
  position: absolute;
  top: 220px;
  right: 50px;
  color: white;
  font-size: 30px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.heart-loader {
  position: absolute;
  display: block;
  left: 50%;
  top: 1100px;
  margin-top: -50px;
  width: 100px;
  height: 100px;
  overflow: visible;
}

.heart-loader__group {
  -webkit-transform-origin: 0 90px;
          transform-origin: 0 90px;
  -webkit-animation: group-anim 7s 1s infinite;
          animation: group-anim 7s 1s infinite;
}

.heart-loader__square {
  stroke: #B8B8B8;
  stroke-dasharray: 240, 240;
  stroke-dashoffset: 240;
  -webkit-animation: square-anim 7s 1s infinite;
          animation: square-anim 7s 1s infinite;
}

.heart-loader__circle {
  stroke: #B8B8B8;
  stroke-dasharray: 188.522, 188.522;
  stroke-dashoffset: 188.522;
  -webkit-transform-origin: 60px 30px;
          transform-origin: 60px 30px;
}

.heart-loader__circle.m--left {
  -webkit-animation: left-circle-anim 7s 1s infinite;
          animation: left-circle-anim 7s 1s infinite;
}

.heart-loader__circle.m--right {
  -webkit-animation: right-circle-anim 7s 1s infinite;
          animation: right-circle-anim 7s 1s infinite;
}

.heart-loader__heartPath {
  stroke: #E21737;
  fill: transparent;
  stroke-dasharray: 308.522, 308.522;
  stroke-dashoffset: 308.522;
  -webkit-animation: heart-anim 7s 1s infinite;
          animation: heart-anim 7s 1s infinite;
}

@-webkit-keyframes square-anim {
  12% {
    stroke-dashoffset: 0;
  }
  43% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
}

@keyframes square-anim {
  12% {
    stroke-dashoffset: 0;
  }
  43% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
}

@-webkit-keyframes left-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
}

@keyframes left-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
}

@-webkit-keyframes right-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
}

@keyframes right-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
}

@-webkit-keyframes group-anim {
  43% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  54% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  90% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 1;
  }
  97% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
}

@keyframes group-anim {
  43% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  54% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  90% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 1;
  }
  97% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
}

@-webkit-keyframes heart-anim {
  55% {
    stroke-dashoffset: 308.522;
    fill: transparent;
  }
  70% {
    stroke-dashoffset: 0;
    fill: transparent;
  }
  87% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
}

@keyframes heart-anim {
  55% {
    stroke-dashoffset: 308.522;
    fill: transparent;
  }
  70% {
    stroke-dashoffset: 0;
    fill: transparent;
  }
  87% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
}

svg:not(:root) {
  overflow: visible;
}

.Group {
}

.Group * {
  margin: 0;
  padding: 0;
}

.Group .container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.Group body {
  background-color: #111845;
}

.Group .background-img {
  background-image: url(/gioithieu/estate-01.png);
  height: 600px;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 5% auto;
  padding: 20px;
  border-radius: 4px;
  position: relative;
}

.Group .content h2 {
  font-size: 19px;
}

.Group .box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
  height: 300px;
  background: #111845a6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  -webkit-box-shadow: 0 20px 50px #17205a;
          box-shadow: 0 20px 50px #17205a;
  border: 2px solid #2a3cad;
  color: white;
  padding: 20px;
}

.Group .box:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  pointer-events: none;
}

.Group .box:hover:before {
  left: 50%;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
}

.Group .box .content {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 1px solid #f0a591;
  padding: 20px;
  text-align: center;
  -webkit-box-shadow: 0 5px 10px rgba(9, 0, 0, 0.5);
          box-shadow: 0 5px 10px rgba(9, 0, 0, 0.5);
}

.Group .box span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.Group .box span #span-01 {
  position: absolute;
  top: 0;
  left: 100px;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.Group .box span:nth-child(1) {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.Group .box span:nth-child(2) {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  left: 305px;
}

.Group .box span:nth-child(3) {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.Group .box span:nth-child(4) {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
  left: -305px;
}

.Group .box span:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #50dfdb;
  -webkit-animation: animate 4s linear infinite;
          animation: animate 4s linear infinite;
}

@-webkit-keyframes animate {
  0% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  50% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  50.1% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
  100% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
}

@keyframes animate {
  0% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  50% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  50.1% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
  100% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
}

@-webkit-keyframes rotate-right {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate-right {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate-left {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}

@keyframes rotate-left {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}

@-webkit-keyframes hover {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes hover {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@-webkit-keyframes pull {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  40% {
    -webkit-transform: scaleY(1.01);
            transform: scaleY(1.01);
  }
  60% {
    -webkit-transform: scaleY(0.99);
            transform: scaleY(0.99);
  }
  80% {
    -webkit-transform: scaleY(1.01);
            transform: scaleY(1.01);
  }
  100% {
    -webkit-transform: scaleY(0.99);
            transform: scaleY(0.99);
  }
  80% {
    -webkit-transform: scaleY(1.01);
            transform: scaleY(1.01);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@keyframes pull {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  40% {
    -webkit-transform: scaleY(1.01);
            transform: scaleY(1.01);
  }
  60% {
    -webkit-transform: scaleY(0.99);
            transform: scaleY(0.99);
  }
  80% {
    -webkit-transform: scaleY(1.01);
            transform: scaleY(1.01);
  }
  100% {
    -webkit-transform: scaleY(0.99);
            transform: scaleY(0.99);
  }
  80% {
    -webkit-transform: scaleY(1.01);
            transform: scaleY(1.01);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

.Group #airplane2,
.Group #airplane1 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-right 60s linear 0s infinite;
          animation: rotate-right 60s linear 0s infinite;
}

.Group #countryObjects {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-right 240s linear 0s infinite;
          animation: rotate-right 240s linear 0s infinite;
}

.Group #floatingGlobe {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-left 360s linear 0s infinite;
          animation: rotate-left 360s linear 0s infinite;
}

.Group #globe {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-animation: hover 0s linear 0s infinite;
          animation: hover 0s linear 0s infinite;
}

.Group #windmill {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 331px 201px;
          transform-origin: 331px 201px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-right 2s linear 0s infinite;
          animation: rotate-right 2s linear 0s infinite;
}

.Group #cloud1 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-animation: hover 3s linear 1s infinite;
          animation: hover 3s linear 1s infinite;
}

.Group #cloud2 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-animation: hover 3s linear 2s infinite;
          animation: hover 3s linear 2s infinite;
}

.Group #cloud3 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-animation: hover 3s linear 3s infinite;
          animation: hover 3s linear 3s infinite;
}

.Group #circle1 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-right 12s linear 0s infinite;
          animation: rotate-right 12s linear 0s infinite;
}

.Group #circle2 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-left 24s linear 0s infinite;
          animation: rotate-left 24s linear 0s infinite;
}

.Group #circle3 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-right 12s linear 0s infinite;
          animation: rotate-right 12s linear 0s infinite;
}

.Group #circle4 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-left 24s linear 0s infinite;
          animation: rotate-left 24s linear 0s infinite;
}

.Group #circle5 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 200px 200px;
          transform-origin: 200px 200px;
  transform: translate3d(0, 0, 0);
  -webkit-animation: rotate-right 12s linear 0s infinite;
          animation: rotate-right 12s linear 0s infinite;
}

@media only screen and (min-width: 1024px) {
  .form-announce {
    margin: 10px 0;
    position: relative;
  }
  .modal-content {
    width: 730px;
    height: 400x;
  }
  iframe.video-activity {
    width: 700px;
    height: 394px;
  }
  .founder-body-left {
    padding-right: 10px;
    width: 30%;
  }
  .founder-body-right {
    width: 70%;
  }
  .announce-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .announce-body-text {
    width: 100%;
    float: none;
  }
  .announce-body-right {
    float: right;
    padding-left: 10px;
  }
  .founder-text, .founder-body-right .founder-text .founder-text-highlight {
    font-size: 25px;
  }
  .form-wrap {
    margin-top: 60px;
  }
  .news-head {
    font-size: 35px;
  }
  .form-announce .img-small--announce {
    width: 500px;
    height: 300px;
  }
  .form-announce .img-small-head {
    height: 300px;
  }
  .form-announce .img-small-intro {
    width: 100%;
    height: 300px;
  }
  .form-announce .img-large-news {
    width: 100%;
    height: 500px;
    padding-bottom: 10px;
  }
  .form-announce .text-hidden {
    font-size: 50px;
    position: absolute;
    right: 60px;
    top: 0;
    color: #ff99ff;
    font-family: UTMAvo;
    line-height: 1.5;
  }
  .form-announce .news-head {
    padding: 0 10px;
    font-family: UTMAvo;
    line-height: 1.5;
    color: #e41b1b;
  }
  .form-announce .announce-head {
    font-family: UTMAvo;
    font-size: 20px;
    line-height: 1.5;
  }
  .form-announce .announce-text {
    font-family: UTMAvo;
    font-size: 35px;
    line-height: 1.5;
  }
  .form-announce a {
    color: black;
    text-decoration: none;
  }
  .form-announce a:hover {
    color: #e41b1b;
  }
  .form-announce .direct-bar {
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .form-announce .pd-01 {
    padding: 0 10px;
  }
  .form-announce .estate-head {
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
    color: #1A5463;
    font-family: "SFUBelleRegular";
    text-transform: capitalize;
  }
  .form-announce .estate-project {
    text-align: center;
    width: 25%;
  }
  .form-announce .school-project {
    width: 33%;
    text-align: center;
  }
  .form-announce .img-estate--project {
    width: 250px;
    height: 250px;
    border-radius: 5%;
  }
  .form-announce .estate-project--strong {
    padding-top: 5px;
    font-size: 17px;
  }
  .actPadLeft {
    padding-left: 0;
  }
  .actPadright {
    padding-right: 0;
  }
  #charityBg.form-estate-img {
    height: 650px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 1023px) {
  .bg-parttern,
  .img-large-text {
    display: none;
  }
  .school-project {
    padding: 1rem;
  }
  .form-announce {
    margin: 1rem 0 1rem 0;
  }
  iframe.video-activity {
    width: 300px;
    height: 168px;
  }
  .text-hidden.hidden-mb {
    display: none;
  }
  #hidden-mb.bg-header {
    display: block;
  }
  .announce-business--left {
    width: 100%;
    margin-bottom: 10px;
  }
  .form-announce .announce-body-left {
    width: 100%;
    margin-bottom: 10px;
  }
  .founder-body-left {
    text-align: center;
    margin-bottom: 10px;
  }
  .founder-text, .founder-body-right .founder-text .founder-text-highlight {
    font-size: 20px;
  }
  .founder-body-right .flex-spacer {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
  .news-head {
    font-size: 25px;
  }
  .width {
    width: 100%;
  }
  .form-announce .img-small-intro {
    width: 100%;
    height: 300px;
  }
  .img-small--announce {
    width: 100%;
    height: 300px;
  }
  .img-small-head {
    width: 100%;
  }
  .img-estate--project {
    width: 200px;
    height: 200px;
  }
  .estate-project {
    padding: 10px;
  }
  .estate-head {
    font-size: 2rem;
    line-height: 1.5;
    text-align: center;
    color: #1A5463;
    font-family: "SFUBelleRegular";
    text-transform: capitalize;
  }
  .container-fluid.resPad {
    padding: 0;
  }
  .actPadMid {
    padding: 0;
  }
  .img-large-charity {
    width: 100px;
    height: 100px;
  }
  .img-charity--text {
    font-size: 2rem;
  }
  .img-charity--textSmall {
    font-size: 1.3rem;
  }
  .text-aboutUs, .text-aboutUs--01, .text-aboutUs--02 {
    display: none;
  }
  .text-charity--us {
    font-size: 1.5rem;
    padding: 0;
  }
  .background-charity {
    background-repeat: repeat-y;
  }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
  .background-realEstate {
    background-size: 350px;
    background-position: left 170px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
  .background-realEstate {
    background-size: 400px;
    background-position: 100px 170px;
  }
}
/*# sourceMappingURL=gioithieu.css.map */